admonition.title.properties
Prev | Admonitions | Next

## admonition.title.properties

admonition.title.properties — To set the style for admonitions titles.

## Synopsis

    <xsl:attribute-set name="admonition.title.properties">
      <xsl:attribute name="font-size">14pt</xsl:attribute>
      <xsl:attribute name="font-weight">bold</xsl:attribute>
      <xsl:attribute name="hyphenate">false</xsl:attribute>
      <xsl:attribute name="keep-with-next.within-column">always</xsl:attribute>
    </xsl:attribute-set>

## Description

How do you want admonitions titles styled?

Set the font-size, weight etc to the style required.

Prev | Up | Next
admon.textlabel | Home | admonition.properties